<?php
/**
 * Template for Main Sidebar
 * @package themify
 * @since 1.0.0
 */
?>

<?php themify_sidebar_before(); // hook ?>

<aside id="sidebar" <?php themify_schema_markup(array('markup' => 'sidebar')); ?>>
	<div class="sidebar-inner">
		<?php themify_sidebar_start(); // hook ?>
	    
		<?php dynamic_sidebar( 'sidebar-main' ); ?>
	    
		<?php themify_sidebar_end(); // hook ?>
	</div>
</aside>
<!-- /#sidebar -->

<?php themify_sidebar_after(); // hook ?>